Bug 178620 - new app windows get hidden behind current windows
new app windows get hidden behind current windows
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-22 12:20 EST by Satish Balay
Modified: 2014-06-18 05:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-14 12:45:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Satish Balay 2006-01-22 12:20:05 EST
Description of problem:

When I start up new apps [like system-config-securitylevel, system-config-users]
the new window opens under the existing terminals and is not visisble. 

This behavior appears to be a bit random - as some apps open windows on top of
existing windows - where as some at the bottom.

Not sure if this is a metacity issue [but I'm filing here]

Version-Release number of selected component (if applicable):


metacity-2.13.21-1
gnome-terminal-2.13.3-1
system-config-securitylevel-1.6.12-1.1

How reproducible:

Mostly

Steps to Reproduce:
1. Login gnome
2. open a couple of gnome-terminals [from the menu]
3. from one of the gnome-terminals - run  system-config-securitylevel

  
Actual results:

Popup for 'root passwd' comes up over the existing windows, but the actual
application window is burried behind existing windows

Expected results:

system-config-securitylevel shoud open over existing windows

Additional info:

Note You need to log in before you can comment on or make changes to this bug.